name: 'Taxonomy Formatter'
description: 'Add a formatter to taxonomy terms that allows selection of element type, wrapper type, and separators.'
package: Fields
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
type: module
dependencies:
  - drupal:taxonomy

# Information added by Drupal.org packaging script on 2024-11-20
version: '8.x-1.4'
project: 'taxonomy_formatter'
datestamp: 1732124718
